<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="0f339e4ca8821fa0ec2071637569432b">
  <dict>
    <!--2021-12-29 17:56:58.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
